/*
Theme Name: HealthPress Child Theme
Theme URI: http://healthpress.inspirythemes.com/
Description: Child theme for HealthPress.
Author: 960Development
Author URI: http://www.960Development.com/
Template: healthpress-theme
Version: 1.0
*/

@import url("../healthpress-theme/style.css");
form.ctct.custom-form > input[type="text"]{
	display: block!important;
	width:100%;
}
.ctct-embed-signup{
	    background: #f1f1f1;
    padding: 15px;
}
.ctct-embed-signup p.intro{
	margin-top:15px;
}
.ctct-form-errorMessage{
	color:red;
}
button.Button.ctct-button.Button--block.Button-secondary {
    height: 33px;
    line-height: 33px;
    padding: 0px 15px;
    text-shadow: 1px 1px 0px #707070;
    color: #ffffff;
    background-color: #707070;
    border: none;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,.1)), to(rgba(0,0,0,0)));
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,.1), rgba(0,0,0,0));
    background-image: -moz-linear-gradient(top, rgba(255,255,255,.1), rgba(0,0,0,0));
    background-image: -ms-linear-gradient(top, rgba(255,255,255,.1), rgba(0,0,0,0));
    background-image: -o-linear-gradient(top, rgba(255,255,255,.1), rgba(0,0,0,0));
    background-image: linear-gradient(top, rgba(255,255,255,.1), rgba(0,0,0,0));
    width: 100%;
    margin-bottom: 26px;
}
a[href^=tel]{
    color:inherit;
    text-decoration:none;
}

a[href^=tel]:hover {
	color: #fff;
}

#slider-wrap .slide-nav {
	background: #847196;
}

#slider-wrap .slide-nav li.flex-active, #slider-wrap .slide-nav li:hover {
	background-color: #67507d;
}

#slider-wrap .slide-nav li {
	border-right-color: #67507d;
}

.smart-head, #sidebar .widget h3.title {
	color: #3A2D46;
}

p.author {
	display: none;
}

.allure-logo {
	width: 308px;
	margin-top: 20px;
}

footer .footer-widget {
	margin-right: 104px !important;
}
#sidebar .widget ul.patients li{
	background:transparent !important;
	padding-left:0px !important;
}
@media only screen and (max-width: 479px) {
	#sidebar .appointment .header h3.number {
		font-size: 18px;
		width: 150px;
		margin: 0 auto;
		color: #fff !important;
	}

	.allure-logo {
		width: 290px;
		margin-top: 20px;
	}

	.topdoc-logo {
		width: 290px;
	}

	.page-head h2, .page-head h1 {
		font-size: 38px;
	}

	#content img {
		height: 100%;
	}

	.allure-featured {
		/*width: 100%;*/
	}

	.allure-featured img {
		padding: 28px;
	}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	.allure-logo {
		width: 240px;
		width: 100%;
		margin-top: 20px;
	}

	.topdoc-logo {
		width: 240px;
	}

	.appointment .readmore {
		padding: 15px 25px;
	}

	.service-list.four-col ul {
		overflow: visible;
	}

	.service-list.four-col ul li:nth-child(3n) {
		clear: left;
	}

	.service-list.four-col ul li {
		width: 445px;
	}

}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	.allure-logo {
		width: 240px;
		width: 100%;
		margin-top: 20px;
	}

	.topdoc-logo {
		width: 240px;
	}

	.appointment .readmore {
		padding: 15px 25px;
	}
	
	.service-list.four-col ul li:nth-child(3n) {
		clear: left;
	}

	.service-list.four-col ul li {
		width: 445px;
	}
}

@media only screen and (max-width: 979px) and (min-width: 768px) {
	.service-list.four-col ul li {
		width: 445px;
		padding: 0px 0px 35px;
		margin: 0px 0px 35px 30px;
		float: left;
	}
}